Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcConfigGetConfigDirs

## Name

FcConfigGetConfigDirs -- Get config directories

## Synopsis

    #include <fontconfig.h>

``FcStrList * FcConfigGetConfigDirs`(FcConfig *config);`

## Description

Returns the list of font directories specified in the configuration files for config. Does not include any subdirectories.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcConfigBuildFonts | Up | FcConfigGetFontDirs